A accounting & inventory solution

Welcome to Tally Cum Help Window
------------------------------------------------------------------------

-Nepal-

Your Own Product

Accounting Solution:

  • Voucher Entry :Receipt, Payment, Journal/Bills Payable/Receivable

  • Cash/Bank Transaction, Suppliers & Customer Management
  • Accounting Statement & Summary Reports (Daily/Periodic)
  • Final Accounts: Trial Balance, P/L Account, Balance Sheet

Inventory Solution:

  • Voucher Entry: Sales, Purchase, Return, Stock Journal

  • Sales Scheme: In Quantity, In Price, Discount
  • Stock Reports: Daily/Periodic

VAT Register:

  • Invoice Entry: Sales, Purchase

  • VAT Receivable/Payable Reports, Stock Reports
  • Purchase Book, Sales Book

Chalani:

  • Goods Dispatch from stores, Compare with Sales & Chalani

Developed & Marketed by
Creative Developers Network Pvt. Ltd.
Hetauda, Makwanpur, Nepal
Phone: 057-522803, 9845027963

Authorised Dealer

Narayan Infotech.
Narayangarh
Phone: 056-532256


User and Authority

User & Authority Controls

From this window we can create different users as well as Administrative Accounts. Administrative have full power to control or handle the system and general users have limited authorities which are granted by the administrative user.

>>From Tools menu click 'User & Authority' to open the user window.

Creating New User
>>Click 'Add' button.
>>Type User Name and Password.
>>If you are creating administrative user the check 'Administrator' option.
>>Click 'Save' button.

Editing User
>> Select User Name to be edited.
>>Change the name and password then Update it.

User Authority Distribution
>>From Tools menu click 'Options'
>>Click 'Security' button on Option window.
>>Select User Name in Permission window.
>>Check options having authority as shown in the picture above.
>>Click 'Apply' button.

Note: Only Administrative User can create and grand the permission to the other normal users.


Bill Managements

Bill Management System

We can issue the receipt pad to the sales man or can use it in this system. This system how many receipt pad is issued and how many receipt no cut from the pad and any due receipt no left with sales person etc we can get the information. Any mismatch in issuing receipt no and income through the receipt no easily can be found.

For example,

A receipt pad numbering 1-50 sent with a sales person to collect due amount from customer. He/she collect 50,000/- amount from the receipt pad and enter in the computer. In this condition is there any receipt no left with him/her we can check in the computer through the feature.

>> From Open menu Click Bill Management

To Issue Receipt No (Pad)
>> Click 'Add' button
>> Enter receipt no From and To
>> Select Sales Person
>> Select Bill type (Receipt)
>> Click 'Save'

To Edit issued Receipt No
>> Select Receipt No
>> Change (Edit) all required info
>> Click 'Update'

To Clear Receipt Pad
>> Select Receipt No
>> Click 'Check Bill' button
>> All remaining Receipt No will be displayed.
>> If Receipt No Found and Confirmed that it is OK then
>> Select these Receipt No, copy and paste in 'Receipt Cancelled' box and click 'Update' button.


Getting Started

Hot Key: Any underlined character in the Tally Cum Window. We can activate the action by pressing 'Alt + Underlined character' (eg. Alt + C). Same Hot Key in different window will perform different function.

Shortcut Key: To make easy to handle the software with Function key, Ctrl Key, Shift Key, Alt key and a character specified in the window. Same Key of different window will perform different works (Function)

Button: Any Command button with specific function called button.

Option: Alternate functions for specific result in the window.

Getting Started

After Installing the Software we can run it from program group from start menu. When we run the program Login Window will appears as below. In the window Default UserName is 'Administrator' and Password is 'aa'. We can change it next time from User & Authority Controls later.

In the Selection window if we have a company name we can use it otherwise we must create company and fiscal year from the button given in the window

Creative Compamy

Working Mechanism

There are 4 terms Assets. Liabilities, Income and Expenses so we have created 4 roots for accounting configuration as shown from the picture below.

We can enter the transaction in the 4th group or Account head by the voucher entry.

For example,

1 Assets

2 Fixed Assets

3 Furniture_Asst

4 Office Table_Asst
4 Daraj_Asst
4 &ldots;&ldots;&ldots;.._Asst

Global type control setting

Before using this software or for the first time we should set the basic controls like below to run the program. For example without unit (Cartoon, Pcs, Pkts etc) we should not define unit while creating item name as inventory.

a) Item Unit b) Sales Man c) VAT Rate d) Go Down No

>> From Open menu of main window select any option above directed Info Setting sub menu. Follow the instruction in new appeared window.

Options

We set the two type of options: Services and Security for Users. In the services window there are 4 services and in the Security window there 12 type of permissions for users. According to the services and Permission the user can use the software. Only Administrative User can set this option.

>> Click Options from Tools Menu
>> A window appears. Check appropriate options and click 'Apply' button.


Creating Company

Company & Fiscal Year

Creating New Company

Click 'Company' Button in the Selection Window.

In the Window to create new Company click 'New' button.
Type directory name, company name, address, phone/fax no, and PAN No or do not left any field blank.
If your company/Office name is commercial the Check Options 'Commercial' and apply the feature like sales scheme, Go down system or Oil distributor
If a company name is required password protected then click 'Security' Option and enter username and password.
Click 'Save' button.

Editing Company

Select company name from the list the click 'Edit' button.
Apply user and password if necessary.
Change or modify the directory, company name and other information as required then click 'Update' button

Deleting Company

Select company name from the list.
Click 'Delete' button.
Apply User and Password if necessary then click 'OK' button
Follow the instruction given in deleting company name.

Creative Fiscal year

Click 'Fiscal Year' button in the selection window.
Click 'New' button in Financial year setting window.
Select Company Name and Type Fiscal year (2062/63)
Click 'Save' button and follow the instruction.

All records are recorded in specific fiscal year. We will be provided a separate database for a fiscal year by the software at the time of creating it. It means Fiscal Year wise records are separated and we will view any fiscal year's report as we want from the software.


Registration

The software is developed for business purpose. A Group of unique key is defined for every computer. Same key (Serial No) will not be accepted in different computer. Without registration No. the software will be an educational version only.

In the Selection window if we have a company name we can use it otherwise we must create company and fiscal year from the button given in the window


Basic Accounting

Accounting Concepts

The common terms and touch upon the basic concept of accounting as that may help you to understand the accounting system. "Accounting has been defined as the part of recording, classifying, summarizing in a significant manner & in terms of money, transaction and events which are of financial character.

If we know the four terms Assets, Liabilities, Income & Expenses and transaction rules Debit & Credit we are able to prepare, maintain our accounts systematically & correctly. We are focusing these terms & norms of accounting with practical basis.

Classification of Accounts

Personal Accounts:

Related to name of Persons, Firm, Company, Organization, Representatives or persons (Outstanding/Prepaid Expenses) etc

(These accounts and their Balance appears in Balance Sheet)

Real Accounts:
Properties Accounts like Fixed Assets (Land, Plant & Machinery, Vehicles) , Current Assets (Cash/Bank Accounts), Inventories
(These accounts and their Balance appears in Balance Sheet)

Nominal Accounts:

Relating to Income & Expenses Losses & Gains
(Appears in Trading or P/L or IE Accounts)

General Rule of Debit & Credit

When a transaction occurs, both Debit & Credit element should be recorded in the book of accounts. The methods of recording transactions, the rules of making Debit & Credit are essentials. The rules goes with the classification of accounts.

Personal Accounts

Debit:The receiver.
Credit: The giver.

Real Accounts

Debit: What comes in.
Credit: What goes out.

Nominal Accounts

Debit: All Expenses & Losses
Credit: All Income & Gains

The Effect of Debit & Credit in these four terms may be summarized as follows

Accounts | Debit | Credit | Balance Normally
Assets | Increase | Decrease | Debit
Expenses | Increase | Decrease | Debit
Capitals & Liabilities | Decrease | Increase | Credit
Income | Decrease | Increase | Credit

Computerized Accounting

When we apply computerized accounting system in our firm, organization for first time, we must create Firm/Company/Organization Name, fiscal year. Then accounting to our official system & decisions we should create Main Ledger, Sub ledger and Account Head for transaction after global type control setting. Inserting Opening Balance (Closing Balance of earlier date related to liabilities and assets) is initial phase of entering transaction. Next time these all systems can be transferred easily by the computer. In computerized accounting, while creating Account heads you are required to classify it suitable under relevant Account Group (Main Ledger, Ledger or Sub Ledger) to tell us the nature of the account head and where it will appear and other related options to categorize or further calculation.

Double Entry System
Both Cash Credit transactions are recognized (Accrual basis of accounting). All commercial as well as non-commercial organizations follow this system. All transaction will have dual aspect (Debit & Credit) and that is why it is called double entry system. In this system every transaction Debit and Credit must be equal and in a practical way double entry system is the accepted way of accounting.

Debit and Credit of each transaction always show equal balance and so the Assets and Liabilities must be always equal. If one side gets heavier or lighter, the weight in the other side must also increase or decrease to keep it balanced. In any accounting transaction, some assets or liabilities are transformed from one form to another but total assets and liabilities are always equal.

Financial Statement (Final Accounts)
After entering and Opening Balance & Transaction the software automatically will prepare Trial Balance and from the Trial Report following statements (reports) are made:

  1. Profit & Loss Account/IE Accounts (Income Statement) for specific period consisting of Nominal Accounts.

  2. Balance Sheet as on the Last Date of the period consisting of Real & Personal Accounts

We can explain the Final Accounts from the following diagram

In Commercial Transaction:

In Non-Commercial Transaction:


Types of Voucher Entry

Voucher Entry

There are four options to enter the transactions.
1. Journal Voucher 2. Inventory Voucher 3. Invoice Entry 4. Claim Entry.

Each environment has specific function as account transactions.

Click 'Voucher Entry or Click right mouse as shown below then select the Voucher type according to your transaction.

If the transaction is receipt/payment and account transfer oriented then select 'Journal Voucher'.

If the transaction is item oriented or Sales & Purchase then select 'Inventory Voucher'

If the transaction is Item (Sales & Purchase) and Tax oriented then select 'Invoice Entry'

If the transaction is to create claim statements to the supplier's company then select 'Claim Entry'.

If the transaction is receipt, payment, or account transfer then select 'Journal Voucher'


Journal Voucher Entry

In this Voucher there are three four options:
1. Receipt,
2. Payment,
3. Journal

Click 'New' Button for new transaction entry.
If your transaction shows the cash inflow then select 'Receipt' as Voucher Type.
If your transaction shows the cash outflow then select 'Payment' as Voucher Type.
If your transaction shows the non cash transaction then select 'Journal' as Voucher Type
Enter transaction date.
Select Account Name, Particulars, BillNo and Amount as transaction type again and again until the Debit side and Credit side are equal then enter Cheque No, Narration etc. as required and Save the transaction.
Note: To create new Account Press Ctrl+A

Editing Journal Voucher Entered
Open Journal Voucher window.
Click 'Edit' Option
Select Voucher No.
If selected voucher is loaded then select any transaction and press 'Delete' key.
Double Click or Press Enter key on targeted transaction in the grid.
Change transaction as required.
If Dr side and Cr side are equal then Save the transaction.

Deleting Journal Voucher Entered.
Find and load the targeted Voucher then Press Ctrl+D. There are two options.
1. Replacing zero value, 2. Deleting the Voucher.

Delete Voucher
If the voucher no is required later then choose first option. From this option all transaction value will be replaced zero value only and voucher will be deleted. We can easily fill next transaction in the voucher in future.
If the voucher no is not required then select 2 option. From this operation selected voucher will be deleted permanently.
Search Voucher


Inventory Entry/Edit/Delete

Inventory Voucher Entry

In this Voucher there are three four options

1. Purchase, 2. Purchase Return, 3. Sales, 4. Sales Return, 5. Stock Journal.

Click 'New' Button for new transaction entry.

If your transaction shows the Purchase then select 'Purchase' as Voucher Type.

If your transaction shows the Purchase Return then select 'Purchase Return' as Voucher Type.

If your transaction shows the Sales then select 'Sales' as Voucher Type

If your transaction shows the Sales Return then select 'Sales Return' as Voucher Type

If your transaction shows the Transformation of item into next item then select 'Stock Journal' as Voucher Type

Enter transaction date.

Select Account Name, Particulars, BillNo, Day, Qty, Rate Amount as required as transaction shown again and again until the Debit side and Credit side are equal then enter Cheque No, Narration etc. as required and Save the transaction.

If the Scheme system applied then you can enter free scheme quantity or amount as Sales Scheme for the customer. If you are giving Quantity Select Item (_Scm) as Cr and select Item(_Scm) as Dr for amount scheme.

Note: Press Ctrl+A to create New Accounts and Press Ctrl+N for new Inventory Account

Editing Inventory Voucher Entered

Open Inventory Voucher window.

Click 'Edit' Option

Select Voucher No

If the selected voucher is loaded then select any transaction and press 'Delete' key.

Double Click or Press Enter key on targeted transaction.

Change transaction as required.

If Dr side and Cr side are equal then Save the transaction.

Delete Voucher

Search Voucher


Billing System

Billing for Sales Accounts

To generate the bills of goods selling enter the items in inventory voucher and define cash sales or credit sales then click 'Save & Print' button. Or to print old bill, Load the voucher or transaction then click 'Print Bill' button.

The Customers from main ledger 'Staff Loan and Advances', 'Sundry Debtors', 'Sundry Creditors', 'Current Liabilities' and 'Capital Accounts' are carried. Other Names included out of above ledger are supposed as Cash transaction.

In the Billing System, Customer Name (on Credit Sales), Cash Account (paid), Scheme in (Qty & Cash) and Discounts are inculded.

Note: Only Sales Transaction are included in Billing System.


Invoice Entry

Open the Invoice Entry (Voucher) from Main window

Select Transaction Type (Sales/Purchase)

Enter Date and select the party name for invoice bill

Select Item Name, remarks, rate qty and amount the press Enter Key

If you are giving Quantity as Sales Scheme then Select Item Name with Suffix '_Scm'

If Item Name entry finish then press F2 to shift the cursor in next place

Give Discount (enter any number after = sign in % from sales/purchase Amount (ie: =10)

Select Party Name if you are entering the credit transaction otherwise select Cash/Bank Accounts

If you are giving Sales Scheme as Cash then select Item with suffix '_Scm'

If transaction completed then enter invoice No, Cheque No, Narration, Sales Man then Save the record.

Editing Invoice Entry

Open the Invoice Entry (Voucher) from Main window

Select 'Edit' Button

Enter Transaction Date or Transaction Type then Press Enter Key.

Enter or select voucher no the Entry record will be opened.

Note: Press Ctrl+E to display Express calculator

Delete Voucher


Claim Entry

>> Select 'Claim Entry' From Voucher Entry (Main Window) or Voucher Entry from PupUp Menu.

This is also journal type transaction. If you want to claim amount to supplier company in different heading like Travelling Exp, Advertisement Exp, Sampling as declare by the suppliers company. Specially this type of transaction will be transacted by distributors. This type of commitment for distributors by the company should be declared in the supplying of goods. In the period of sales, distributors spend some amount for sales promotion assuring that the amount spent can easily recover from the supplier's company as claim.

For example,

A company send a new brand item with Rs 1,00,000/- to distributor to distribute to retailers or sales in the market stated that Rs. 10,000/- can be spent to introduce the Item in the market as Travelling Exp with Rs 3,000/-, 5,000/- for Holding Board and 2,000/- for sampling. In this commitment Total Rs 10,000/- can be claimed to suppliers company and rest of Amount Rs. 90,000/- will be paid by the distributor.

Travelling to palung ---------------------Dr -------------3,000/-

Advertisement (Hording Board) -----Dr -------------5,000/-

Sampling (Item & qty) -------------------Dr-------------2,000/-

Company Claim A/C --------------------Cr -------------------------10,000/-

This type of transaction can be entered, searched, edited, or deleted as Journal Voucher.

Clearing of Claim

When we enter or send the claim statement to supplier's company the effect of this transaction will be as follows:

Company Claim A/C Dr ----------------10,000/-

Claim Income A/C Cr ---------------------------------------10,000/-

If supplier's company accept the Claim submitted by the distributors, the distributor clears the transaction in the following ways

Company A/C Dr ---------------------------10,000/-

Company Claim A/C Cr --------------------------------------10,000/-


Chalani Entry

Dispatch (Chalani) Entry

>> Click 'Item Dispatch' from Main window

>> Click 'Item Dispatch' (Chalani)

This window is used to Dispatch the items from Go Down to a sales man for sales. One sided entries should be maintained in this entry. Stock item will not be deducted from the stores. Item will be issued to Sales Man for respective shops for sales. After distribution of items, next entries will be entered as sales in real and stock will be deducted from stores.

Entry system, editing, deleting, searching the records are same as other voucher entries.


Deleting Voucher

Deleting Journal Voucher Entered.

Open Voucher Entry Window

Click 'Edit' Option
Select Voucher No or Load the voucher to be deleted.

Press Ctrl+D. There are two options.

1. Replacing zero value, 2. Deleting the Voucher.

If the voucher no is required later then choose first option. From this option all transaction value will be replaced zero value only and voucher will be deleted. We can easily fill next transaction in the voucher in future.

If the voucher no is not required then select 2 option. From this operation selected voucher will be deleted permanently.


Searching Voucher

Search Voucher
We can search the Voucher No from the following ways.

1) Searching by giving different criteria
2) Searching by giving Date
3) Searching by giving Voucher type

Searching by giving different criteria
Open any type of Voucher Entry Window.

Click 'Edit' Button
Click 'Advance Search Option' from 'Search' Menu or Press Ctrl+F
Select any criteria option from 'Search in'
Select or type any text, character, No as specified in 'Search In' in the 'Search Text'
Press Enter Key.
If the related Voucher found by giving the criteria, the voucher will be loaded in 'Vch No' in the end of Voucher window.
Select or enter Voucher No from 'Vch No' to view or retrieve the Voucher.

Searching by giving Date & Voucher Type
Click 'Edit' Button
In the end of Voucher window
Enter date to list out all the voucher recorded on the date. or
Select Voucher type or <All> to list out the voucher recorded in selected voucher type.

Note: We can select SalesMan or the person who transact the transaction in the end of voucher entry. If we want to display any transaction related to a person or sales person we must use this facility. We can view this report from Daily Sales Report (DSR) of a sales person.


Accounting Reports

Accounting Summary Report

Select Account Statement from Statements (Main Window)

In the window, we can get two sections (Accounting Roots & Accounts and Values)

If we want a summary report of a specific groups, ledger, sub ledger.

  • Select your target ledger and click right button of the mouse

  • Select 'Show in Details'

If we want a summary reports of all accounts

  • Select 'Show All Accounts Details'

  • Click 'All' to display all Accounts

If we want to display all accounts' Summary Balance' Periodically then

  • Checked the 'All' Option

  • Checked periodic Option
  • Enter Initial & ending date
  • Click on 'Preview' Button

If we want to display the reports of claim accounts only then

  • Checked 'Claim'

If want to displays the Accounts and their Balance

  • Press 'Space Bar' on the head of Accounting Roots. Main Ledger and their Balance appears in the right side of window

  • Select any head and press 'Enter Key' to view Ledger and Balance.
  • Do so from ledger to sub ledger, Sub ledger to Accounts

Accounting Statement

Check any options (All, Periodic, Claim) in the view area

If the searched account name not seen in the window then type some text in search box the press 'Entry Key'

  • Select any account Name.

  • Click on 'Details' button
  • Enter Initial & Ending Date for statements
  • Click 'Preview' button or
  • Click right button of the mouse on any account name in accounting roots.
  • Select Account Statement on Popup menu.
  • Enter initial & ending date and click 'Preview' button
  • Click to Change Narration.

Alternate Options to view Accounting Statement Or Summary Reports

  • Click on Final Reports of Main Window and select Final Transaction or Customer Statement (Oil Distributors Only).

  • Click Print to print Summary report as trial Balance. or
  • Press Enter Key on any selected account name
  • Enter initial & ending date click Preview to view statement

If any transaction you want to change then press Enter Key on the selected transaction and click OK button. The voucher will be opened with related transaction.

If we want to change or edit we can do it easily.

  • Top three options (Zero Value, Debit Only, Credit Only)

  • Zero Value: Displays Accounts with Zero value also.
  • Debit Only: Displays Accounts with Debit Balance Only.
  • Credit Only: Displays Accounts with Credit Balance Only.

Analyzing Monthly Income or Expenses

  1. Click on 'Analysis' button

  2. Select Account Name and press 'Enter Key'

m1=Baishakh, m2=Jestha, m3=Ashadh and so on.

If want to view the Last Balance of a ledger or account

  • Select Ledger or Account Name in Accounting Roots.

  • Press F2


Inventory Reports

Inventory Statements/Summary Reports
>> Select Inventory Statement from Statements (Main Window)
>> Enter some text or without text in search box Press Enter Key
>> Select Group for Group wise search item and stock
>> Enter Date to view item and stock upto the date.
>> Enter GD No to view item and stock Go Down wise.

>> Select item Name then
>> Click 'Statement' Button
>> Enter initial & ending date then Click 'Show' button.
if you want to print the Summary reports of searched item then
>> Click 'Print All'
If you want to export the Summary Report of searched Items
>> Click 'Excel' button
if you want to view the Summary Report of Items upto date
>> Enter Date and Press Enter Key.


Final Reports

We can get the following reports according to the transaction nature in Accounts, Sub Ledger, Ledger, Main Ledger (Group)

1. Trial Balance

2. Trading Account

3. Profit & Loss Account

4. Income & Expenditure Account

5. Balance Sheet

>> From Final Reports of Main Window
>> From Popup menu of main window.
>> Periodically total Financial statement will be displayed from trial details.


Daily Reports

Day Book Report

>> Click Statement from Main window and Select Day Book Report from Popup menu

>> Select Appropriate Options, Select or Enter Date then

>> Click on 'OK' or 'Show Day Book'

In the Day Book every transaction should be shown whether it is cash transaction or non-cash transaction. The cash Balance of the Day Book reports is the real cash balance of the day. If the cash balance of the day book report and cash balance of cash statement is not matched the check all the vouchers enter on the day and tally it.

Daily Sales Reports (DSR)

This report is related to sales person. Only the transaction related to Receipt from customer, Sales, Sales return will be included. Payment, Journal, Purchase, Purchase Return or other transaction not related to sales should not be included. If you included unrelated transaction you will not get proper reppport. The transaction entered by presenting sales person will come on the his/her DSR.

>> Click Statements from Main window Select Daily Sales Report (DSR)

>> Select Sales Man

>> Select or Enter Date

>> Click 'OK' button

Voucher Printing

To Print selected voucher or group of voucher.
>> Click right button of the mouse
>> Click on 'Voucher Printing'
>> Select appropriate options
>> Click 'Print Preview'


Periodic Reports

Monthly Sales Statement/Summary Reports

We can get the monthly Sales reports with Scheme, Discount and gross profit of sold items or periodically of one week or 15 days or of any period.
>> Click Monthly Statement directed to Statements From Main Window Select Sales Statement &ldots;
>> Select 'All Items' or 'Sales Man'
>> Select Options (Monthly or Periodic)
>> Enter Month or Date
If you Checked monthly and Upto Date options then we will get Aggregate reports upto date, other wise only reports of selected month will be displayed.

Summary of Sales Book & Purchase Book
>> Monthly Statement directed to Statements From Main Window Select Sales/Purchase Book Reports
>> Checked Group Item in the window
>> Select group(s) in the box
>> Select Sales or Purchase Options
>> Enter initial & ending date
>> Click 'OK' button.
>> Click Excel button to export to Excel
>> Click 'Statement'

Statement/Summary of Sales/Purchase Scheme
>> Monthly Statement directed to Statements From Main Window Select Sales/Purchase Scheme
>> Type text in the searching box or press Enter Key on the text box.
>> Click 'Print All' to print selected Summary reports

To View Statement of any Account Name
>> Select Account Name in the list.
>> Click 'Statement' button
>> Enter initial & ending date
>> Click 'Show' button.
>> Click Excel button to export to Excel

Statement/Summary Discount
>> Monthly Statement directed to Statements From Main Window Select Reports of Discounts
>> Select Discount Type from the list.
>> Select Monthly or Periodic Options
>> Select Fiscal year and Month and
>> Click 'OK' to print Summary reports of discount or
>> Select Periodic and Enter initial & ending date then Click 'OK' button

Daily/Monthly Stock Analysis Report

This Report show the daily items purchase/Sales/Stock in value and quantity
>> Click Statements and select Daily/Monthly Sales & Purchase
>> Select Transaction type (Sales or Purchase or Stock)
>> Select Display in (Amount or Quantity)
>> Select Item group (Any item group or <All>)
>> Click 'Show'
>> Enter initial & ending date
>> Click "OK"
>> We can search any item for reports also.
>> If we select month wise then no need of entering dates and shows the month wise reports.

Party Receivable/Payable Reports
>> Click 'Front Details' and select party receivable/payable info
>> Select any Sub Ledger
>> Select any party name from the list.
>> Enter the Till Date to be received/paid details from parties
>> Click 'Show List'

All party name of selected sub ledger will be appeared and value to be collected/paid will be displayed.

>> Select any Party Name and Press Enter Key to display the amount of expired date

>> Click Excel button to export the report to Ms Excel

Base Reports of Items to be Purchased

>> Click 'Front Details' and select party Item to be purchased

>> select group name, Go Down No. and Type some text to search if necessary or press Enter Key without selecting any criteria to view all items

>> If you want to filter Sufficient or insufficient items select any option from print menu.

Sufficient or Insufficient items will be determined on the basis of minimum stock entered in the time of creating these items.

>> Click Excel button to export the report to Ms Excel

Dispatch (Chalani) Reports

We can display or check that who has taken the items from stores and find the items to whom the delivered. How many items taken from the stores and total items taken from stores are sold or return in the stores. These all reports and check & balance works are managed in the reports. Total Items taken from stores and Total Sales Items must be equal otherwise the items must be return in stores.
>> From Item Dispatch of Main window select Item dispatch & Sales reports
>> Enter the Date and between dates to display the items dispatch for sales.
>> Click "OK"
>> Select any item name and
>> Click "Chalani Only" or "Sales Only" or "Details All" for both to view reports
>> Click 'Tally' to view costumer wise items if necessary
>> Check and Select Customer to whom the items dispatched if necessary.
Note: Do not give long date range because it will take long time to process.


Database and Connectivity

Compacting Database

In the long period if time our database will be very large and large database takes more time to load and software will be little slow. Database will take the full space field size defined by the programmer if the user stores less data than capacity of field size. That means unnecessary space will be occupied the database at the storing of data. To remove these type of unnecessary space and make database refresh we compact database at least in a month.

To start compacting database all client window should be closed if you are running the software on network as multi-user. In the first time of opening of the software&ldots;

>>From Tools menu Click 'Compact & Repair Database' and wait for a while.

Connecting New Database

Extra facility of the software is connecting its own new database from Floppy Disk, Zip Drive, or any other location of Hard Drive. If we hide or keep our database in any location or device we can connect it through the software. Specially for the security as well as secrecy of records we should keep our database in any drive or in any location of the drives so that no body can open it easily from the software.

From the Tools menu click 'Connect new database'
>> A dialog box appears. In the dialog box, search your own database in any disk drive in 'Look In'

>> If you found the database select it and click 'Open' button.
>> Database Name must be Account.mdb
>> If Database Name is Account.mdb and not it its own format, the system will not accept or support.


Query Analyser

Query analyser is the most important factor of the software for customized reporting. We can get any type of report directly filtering from single or multiple tables or queries. First of all we must know the relationship between or among the tables to build queries. Some important sample queries and relationship among tables are given below.

Relationship:

Figure :1

Figure: 2

Operators:

In in query builder we use different operators to filter records from tables.

> Greater than
< Less than
<> Not equal to
= Equal to
>= Greater than or equal to
<= Less than or equal to

Sample of simple queries

1. To get fields from a single table without condition:

Syntax: Select field1, field2, field3 ... from <table name>

Select Accode, Name, bigunit from acc

2. To get fields from a single table with condition (Eg. Only for Stock Item):

Syntax1: Select field1, field2, field3 ... from <table name> where <fieldname>= True (for boolean)

Syntax2: Select field1, field2, field3 ... from <table name> where <fieldname>= 'Ram' (for String)

Syntax3: Select field1, field2, field3 ... from <table name> where <fieldname>= 5 (for number)

Select Accode, Name, prate, srate, bigunit, smallunit, actype from acc where stock=true

3. To get fields from two tables:

Syntax3: Select <TableName.FieldFame1>), <TableName.FieldName2>), .... from <Base tablename> Inner join <Next Table> on <Base Table.FieldName>=Next <TableName.FieldName>

SELECT Acc.ACCODE, Acc.NAME, Master.DEBIT, Master.CREDIT FROM Acc INNER JOIN Master ON Acc.ACCODE = Master.CODE

SELECT Acc.ACCODE, Acc.NAME, Sum(Master.DEBIT) AS SumOfDEBIT, Sum(Master.CREDIT) AS SumOfCREDIT, Abs(Sum([Master].[Debit])-Sum([Master].[Credit])) AS Balance, IIf(Sum([Master].[Debit])>Sum([Master].[Credit]),'Dr','Cr') AS Status
FROM Acc INNER JOIN Master ON Acc.ACCODE = Master.CODE
GROUP BY Acc.ACCODE, Acc.NAME

4. To get fields from Three tables:

Select <Table1.FieldName>, <Table1.FieldName>, <Table2.FieldName>, ... from <Table2> inner join (<Table1> inner join <Table3> on <Table2.FieldName)=<Table3.Name>) on <Table3.FieldName>=<Table1.FieldName>) and (<Table1.FieldName>=<Table2.FieldName>) Where <Table1.FieldName = 'Bank Accounts'

SELECT Acc.ACCODE, Acc.NAME, Master.DEBIT, Master.CREDIT
FROM SubLedger INNER JOIN (Acc INNER JOIN Master ON Acc.ACCODE = Master.CODE) ON (Master.Subcode = SubLedger.SubCODE) AND (SubLedger.SubCODE = Acc.subCode) WHERE (((SubLedger.NAME)='Bank Accounts'))

SELECT Acc.ACCODE, Acc.NAME, Sum(Master.DEBIT) AS SumOfDEBIT, Sum(Master.CREDIT) AS SumOfCREDIT, Abs(Sum([Master].[Debit])-Sum([Master].[Credit])) AS Balance, IIf(Sum([Master].[Debit])>Sum([Master].[Credit]),'Dr','Cr') AS Status, SubLedger.NAME
FROM SubLedger INNER JOIN (Acc INNER JOIN Master ON Acc.ACCODE = Master.CODE) ON (Master.Subcode = SubLedger.SubCODE) AND (SubLedger.SubCODE = Acc.subCode) GROUP BY Acc.ACCODE, Acc.NAME, SubLedger.NAME
HAVING (((SubLedger.NAME)='Bank Accounts'))


Voucher Checking

Suddenly any voucher found mistake or unbalanced then reports will not be balanced. In this case, in which unbalanced transaction entry made, we should find. For the purpose run the voucher checking control.

>>From Popup menu or from Tools menu click 'Voucher Checking' and wait for a while until checking complete. After completion of checking the reports will be displayed as follows.


Backup and Restore

Creating Backup

The system automatically create a backup file every day in the first time of opening program. The backup database file contains the records upto day before. Any time we can restore or connect the backup file in the software. There is a folder named 'Temp' where executable exists. In the Temp folder everyday day backup file will be stored by creating a folder named date format.

We can create a backup manually by the following process.
>>From Tools menu click 'Create Backup&ldots;'
>>Give Folder name where the backup will be stored.
>>If the folder name given already exists the process automatically cancelled.

Restore Database

We can copy the source database file and paste in the destination (i.e. ...\Tally Cum\Data\Company Name\Fiscal Year). If the destination location contains a same database file, Pasting new database file will be replaced and we will not get old database file for ever. So, after confirmation we should do this job very carefully.


Transfer Accounts

Account Transfer

After completion of whole fiscal we can transfer our Ledger/Accounts & total account configuration and their closing balance as opening balance in a new fiscal year. For the purpose, source database from where we are going to transfer data must be records and destination to where records to be transaction must be blank.

>>From Tools menu click 'Account Transfer'
>>In the dialog box select source company and fiscal year
>>Apply Username and Password (If necessary)
>>Select Destination company and fiscal year
>>Apply Username and Password (if necessary)
>>Enter the date in which the balance to be transferred.
>>Click 'Transfer' and follow the instruction given by the system.


Option Setting

This feature helps you to distribute user authority & permission and other services like Sales Scheme Setting, Damage Item Management, Claim Account Management & change Particular text in Account Statement.

From Tools Menu
>> Select Options
>> Click Transaction button
>> Check any or all as required CheckBox
>> Click Apply

To change the particulars check 'Show Particular...'.

By default global text of narration will be appeared in the account statement but from the changing of this option particular Narration entered in the entering vouchers will be appeared.


Log Off

Log of Tally Cum Window

If you are going to left the computer for a while and you want not to open any data or reports of the software you can log off the window.

>>Press Ctrl+End to log off

>>Press Ctrl+Enter to log on

>>Give log on password from which you open the program.


License & Agreements

License & Agreement

This is the legal agreement between you and Creative Developers Network Pvt. Ltd., Hetauda for the software that you have installed, which includes computer software and related documentation. By installing or using the software you accept all the terms and conditions of this agreement.

1. This License grants you the following rights.

Uses of Software: You may use the Software on any single computer. You may also install a copy for your exclusive use on either a home or portable computer. Storage/Network Use: You may store or install a copy of the Software on a storage device, such as a network server, used only to install or run the Software over an internal network; however, you must acquire and dedicate a license for each individual who will use the Software. A License for the Software may not be shared or used concurrently on different computers. If the Software is installed on a network server or other system that physically allows shared access to the Software, you agree to provide technical or procedural methods to prevent use of the Software by individuals not specifically licensed to use the Software pursuant to this Agreement.

License Pack: If you have acquired this Agreement in an Tally Cum Software License Pack, you may make the number of additional copies of the Software authorized on the printed copy of this Agreement and you may use each copy in the manner specified above. You are also entitled to make a corresponding number of secondary copies for home and portable computer use as specified above.

Transfer: You may transfer the Software and Documentation to a single recipient on a permanent basis provided you retain no copies of the Software or Documentation (including backup or archival copies) and the recipient agrees to the terms and conditions of this Agreement. If the Software is an upgrade, any transfer must include all prior versions of the Software and Documentation.
You may freely distribute copies of applications.

2. Other Rights and Limitations:
Reverse Engineering: You may not modify, translate, reverse engineer, decompile, disassemble (except to the extent applicable laws specifically prohibit such restrictions) or create derivative works based on the Software, or any portion thereof.

Copying: You may not copy the Software or Documentation except as specifically provided by this Agreement.
Separation of Components: The Software is licensed as a single product. You may not separate the Software's component parts for use on more than one computer.

Rental: You may not rent or lease the Software or Documentation.
Proprietary Notices: You may not remove any proprietary notices, labels or marks on the Software or Documentation.

Upgrades: If the Software is an upgrade from another product, this upgrade License supersedes any previous License. You may use the Software only in conjunction with the upgraded product, or you must destroy the upgraded product.

Use of Name and logos: You may not use Creative Developers Network or its suppliers' name, logos, or trademarks in any manner including, without limitation, in your advertising or marketing materials, except as is necessary to affix the appropriate copyright notices as required herein.

3. Title
Title, ownership rights, and intellectual property rights in and to the Software and Documentation shall remain in Creative Developers Network and its suppliers. The Software and the Documentation are protected by the copyright laws of international copyright treaties.

4. Termination
The License is in effect until terminated. The License will terminate automatically if you fail to comply with the limitations described herein. On termination, you must destroy all copies of the Software and Documentation.

5. Export Controls
This Software is subject to the export control laws of the Nepal. You may not export or re-export the Software without the appropriate government licenses. You shall otherwise comply with all applicable export control laws and shall defend, indemnify and hold Company and all Company suppliers harmless from any claims arising out of your violation of such export control laws.

6. Limited Warranty
Creative Developers Network Pvt. Ltd. warrants that the media containing the Software, if provided by Creative Developers Network, is free from defects in material and workmanship and will so remain for ninety (90) days from the date you acquired the Software. If you make any modifications to the Software during the warranty period, if the media is subjected to accident, abuse, or improper use, or if you violate the terms of this Agreement, then this warranty shall immediately be terminated.

Thanks !

Shyam Kal Shrestha
Managing Derictor

Creative Developers Network Pvt. Ltd.
Hetauda-10, Makawanpur, Nepal
Phone: 057-522803
Mobile: 9845027963


Installation (Setup)

Setup (Installation)

We need the following File & Folder to install (Setup) in our computer. Run the Setup.exe Program and follow the instruction given by the window appears. we can run this program in Windows 9x, Windows 2000, Windows NT, Window XP or later version OS.

The software will be installed in 'C:\Program Files\Tally Cum' by default. we can change its path in the installation time. In the 'Tally Cum' Folder contains three folders 'Data', 'Photo' & 'Temp' and other supported files and main executable file Tally Cum.EXE. or Web Setup Package 'Tally Cum Setup'


Ledger/Accounts

Default Ledger/Accounts

Default Created:
Primary Ledger like Assets, Capital & Liabilities, Income and Expenses will be automatically created. No more Primary Ledger is required to create. Likewise, other default ledger, Sub Ledger and some account head like VAT Provision, Cash Account P/L Account, Discount Allowed, Discount Receipt are also automatically created. Any Ledger, Sub Ledger and Account head which are automatically created can't be edited or deleted and same name in same root will not be created.

Rules of creating Ledger/Accounts
We should give the name ledger or sub ledger and account head with suffix to represent the nature and transaction of accounts if necessary. If you are going to create House Rent income account head we should name like House Rent_Inc. Same as the suffix for Ast for Assets, DBT for Debtors, Exp for Expenses, Int for Interest, CRD for Creditors, Lns for Loans, STF for Staff etc. This system will help you to recognize the account at the time of voucher entry and summarized reports.
Creating New Ledger/Accounts

>> Double Click or Press Enter Key on
'Ledger/Accounts Info' to create general account
heads
>> Double Click or Press Enter Key on
'Inventory/Accounts Info' to create inventory account
heads
>> From Open Menu or From PopUp menu we can
create new ledger/accounts as our requirements.

Select head (Click) and
Press CTRL+N on Main Ledger to create Ledger
Press CTRL+N on Ledger to create Sub Ledger
Press CTRL+N on Sub Ledger to create Account
Follow the process given the window.
Right click on the head and follow the instruction.
A window will appear and for creation.
Any field should not left blank.
Editing Ledger/Accounts
>> Select head (Click) and
>> Press F2 or Click right button of the mouse and click Edit menu from Popup menu
>> Change any information and save it.

>> From this function we can change the account head under different sub Ledger. But default created head will not edited.

Deleting Ledger/Accounts
Select head (Click) and
>> Click right button of the mouse and click Delete menu from Popup menu
>> If subhead found in the selected head or transaction found in selected head the head will not be deleted.

Remember that:
Any field should not be blank and option buttons are optional features in creating ledger accounts.
Big unit & small unit, equivalent of big unit & small unit and Purchase Rate & Sales Rate are most essential in creating inventory accounts.
If the items are liquid and need to calculate quantity from deep, check the available option.
If the created Accounts and Personal Account, Enter Personal Info like Address, Phone etc.


Opening Balance

Setting Opening Balance

Double Click or Press Enter Key on 'Opening Balance'
Select Stock Item
Select Item Name and enter quantity and rate then Save (Update)
Select Account name and enter Dr Amount or Cr Amount then Save (Update)

Setting & Applying Opening Balance
If Total Debit and Total Credit are equal then change the date (if necessary) then Click 'Apply Opening Balance' from 'Setup' Menu.
If Dr Total and Cr Total are not equal the Balance will not be applied.
After applying opening balance respective head will be posted individually.


Customer for Cash Transaction

We can enter new customers Name for cash transaction. These type of customers (Account) do not take part in ledger maintaining or we can't get any report (Statement of these type of customers (Account). If we want to keep customer Name in cash transaction also (specially in Invoice Entry) we create these type customer. In the Invoice Entry with out customer name we could not make invoice entry. These type of accounts help to put customer name in invoice bill.

If we want to make real Debtors Account or make it in ledger maintaining we can easily make it Debtors Accounts

To add new Customer for cash transaction
>> From Insert menu click 'Customer for cash transaction'
>> Click 'Add' button
>> Enter new customer Name
>> Select Debtors group for making it real debtors account later.
>> Enter Address and save it.

To Edit or to make real Debtor Account
>> Select Customer Name
>> Uncheck 'Participate in Cash Transaction only'
>> Update


Merge Transaction

Merge Transactions

By mistake or having same accounts name some entry will be posted instead of account to be posted. For example, there are two bank accounts. 1. Himalayan Bank and 2. H Bank, Hetauda. Himalayan Bank for deposit accounts and H Bank, Hetauda for loan. But the user created the expenses voucher and credited H Bank, Hetauda, several times. later he/she came to know that the Himalayan Bank should be credited. In this case we can easily make it Himalayan Bank instead of H Bank, Hetauda.

>>From Tools menu click 'Merge Transaction'
>>Select source from 'Record(s) from' which are by mistake posted.
>>Select Destination from 'Merge In' in which records to be posted.
>>If some selected voucher to be merged the check 'Selected Vno' and Enter voucher No by separating commas (,) if necessary
>>If all mistake transaction should be merged at once click 'Merge' without selecting any voucher.